apiVersion: v1
kind: Service
metadata:
  name: rigelwsc
  namespace: rigel
spec:
  selector:
    app: rigelwsc
  ports:
    - protocol: TCP
      port: 8090
      targetPort: 8090
      nodePort: 31016
  type: NodePort
